package cn.iocoder.yudao.common;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 邀请者类型枚举
 *
 * @author vinjor
 */
@AllArgsConstructor
@Getter
public enum InviterTypeEnum {
    /**
     * 自主创建
     */
    SELF("01","自主创建"),
    /**
     * 客户转介绍
     */
    CUSTOMER("02","客户转介绍"),
    /**
     * 员工转介绍
     */
    STAFF("03","员工转介绍");

    /**
     * code
     */
    private String code;
    /**
     * 名称
     */
    private String name;

}
